{
  "name": "rcl/open_from_failed_window.json",
  "database":"4d",
  "query": [
    ["rcl_created_from", "starts", "hylkykuittaus"],
    "and",
    ["rcl_state", "<=", 0]
  ],
  "field": [
    "rcl_record_id"
  ]
}
